body {
   background-color: #000000;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #FF0000;
   text-decoration: none;
}
a:hover {
   color: #FFFFFF;
   text-decoration: none;
}
#wb_Header {
   background-color: #000000;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   height: 100vh;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#Header {
   box-sizing: border-box;
   height: 100vh;
   margin-left: auto;
   margin-right: auto;
   padding: 0 15px 0 15px;
}
#Header > .row {
   margin-left: -15px;
   margin-right: -15px;
}
#Header > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#Header > .row > .col-1 {
   float: left;
}
#Header > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#Header:before,
#Header:after,
#Header .row:before,
#Header .row:after {
   content: " ";
   display: table;
}
#Header:after,
#Header .row:after {
   clear: both;
}
@media (max-width: 480px) {
#Header > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#wb_headerLogo {
   -webkit-background-clip: text;
   animation: vanish-in 2000ms linear 0ms 1 normal both;
   background-clip: text;
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 75px 0 0 0;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#headerLogo {
   -webkit-text-stroke: 1px #FF0000;
   color: transparent;
   font-family: "Open Sans";
   font-size: 64px;
   font-style: normal;
   font-weight: 800;
   letter-spacing: 3px;
   margin: 0;
   text-align: center;
   text-stroke: 1px #FF0000;
   text-transform: none;
}
#YouTube1 {
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   top: 0;
   width: 100%;
}
#wb_YouTube1 {
   --plyr-color-main: #00B3FF;
}
#wb_YouTube1 .plyr__video-wrapper {
   height: auto  !important;
}
#wb_YouTube1 {
   display: inline-block;
   height: 528px;
   width: 940px;
   z-index: 1;
}
#wb_headerLogo {
   display: block;
   width: 100%;
   z-index: 0;
}
@media only screen and (max-width: 480px) {
body {
   background-color: #000000;
   background-image: none;
}
#wb_Header {
   display: table;
   visibility: visible;
}
#wb_Header {
   height: 100vh;
   margin-bottom: 0px;
   margin-top: 0px;
}
#Header {
   height: 100vh;
   padding: 0 15px 0 15px;
}
#Header .row {
   margin-left: -15px;
   margin-right: -15px;
}
#Header > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#Header > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#wb_headerLogo {
   display: block;
   font-size: 29px;
   font-style: normal;
   font-weight: bold;
   margin: 75px 0 0 0;
   padding: 0;
   text-decoration: none;
   visibility: visible;
   width: 100%;
}
#wb_headerLogo {
   -webkit-background-clip: text;
   background-clip: text;
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   text-align: center;
}
#headerLogo {
   -webkit-text-stroke: 1px #FF0000;
   color: transparent;
   font-family: "Open Sans";
   font-size: 29px;
   font-style: normal;
   font-weight: 800;
   letter-spacing: 3px;
   text-align: center;
   text-stroke: 1px #FF0000;
   text-transform: none;
}
#wb_YouTube1 {
   display: inline-block;
   height: 253px;
   margin: 0;
   visibility: visible;
   width: 450px;
}
}
